@charset "UTF-8";



/***************************
    section-title
****************************/

.section-title {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 60px;
    position: relative;
}

.section-title span {
    max-width: 1000px;
    display: block;
    padding: 0 20px;
    margin: 0 auto;
}

.section-title::before {
    content: "";
    width: calc((100% - 1000px) / 3);
    height: 2px;
    background-color: #1f1f1f;
    position: absolute;
    bottom: -10px;
    left: calc((100% - 1000px) / 2);
}


/***************************
    recruitment
****************************/
#recruitment {
    margin-bottom: 120px;
}

#recruitment .recruitment-list {
    display: flex;
    flex-wrap: wrap;
}

#recruitment .recruitment-list dt {
    width: 200px;
    border-top: solid 1px #a9a9a9;
    border-right: solid 1px #a9a9a9;
    font-size: 15px;
    padding: 40px 0;
}

#recruitment .recruitment-list dt:last-of-type {
    border-bottom: solid 1px #a9a9a9;
}

#recruitment .recruitment-list dd {
    width: calc(100% - 200px);
    border-top: solid 1px #a9a9a9;
    font-size: 15px;
    padding: 40px 40px;
    line-height: 1.8;
}

#recruitment .recruitment-list dd:last-of-type {
    border-bottom: solid 1px #a9a9a9;
}

#recruitment .btn {
    max-width: 120px;
    background-color: #1f1f1f;
    display: block;
    border: solid 1px #fff;
    color: #fff;
    font-size: 12px;
    padding: 10px 0;
    margin: 40px auto;
    text-align: center;
    cursor: pointer;
  
}


/*****************************************************
スマートフォン
*****************************************************/
@media screen and (max-width: 767px) {

    /***************************
        section-title
    ****************************/

    .section-title {
        margin-bottom: 10px;
    }
    
    .section-title::before {
        content: none;
    }

    /***************************
        overview
    ****************************/
    #recruitment {
        margin-bottom: 60px;
    }

    #recruitment .recruitment-list dt {
        width: 100px;
        padding: 20px 0;
    }

    #recruitment .recruitment-list dd {
        width: calc(100% - 100px);
        padding: 20px 20px;
   }



}
